.adminNoteClass {
  color: #000;
  height: 6em;
  margin: 10px;
  width: 30%;
}

.appHeaderClass {
  margin: 1.3em;
}

.auditButtonClass {
  margin: 0px;
  padding: 0px;
}

.buttonClass {
  font-size: medium;
}

.cardDocClass {
  padding: 20px;
}

.cardTableClass {
  padding: 20px;
}

.decisionButtonClass {
  margin: 15px;
}

.detailClass {
  font-size: medium;
  margin-right: 30px;
  margin-left: 30px;
  margin-top: 30px;
}

.docClass {
  margin-top: 30px;
}

.inputClass {
  color: #000;
  margin: 10px;
  width: 50%;
}

.linkSelectClass {
  border-radius: 0.5em;
  background-color: #f7f7f7;
  font-size: 1.3em !important;
  color: dimgray !important;
  margin-right: 1em;
}

.linkUnselectClass {
  border-radius: 0.5em;
  font-size: 1.3em !important;
  color: dimgray !important;
  margin-right: 1em;
}

.mainContentClass {
  margin-top: -2em;
  min-width: 60em;
}

.navbarClass {
  background-color: white;
}

.spanClass {
  background: #fff;
  border: none !important;
  color: #000;
  width: 100px;
}

.tableClass {
  border: none !important;
  font-size: medium;
}

.tableDivClass {
  margin: 30px;
}

.tdClass {
  border: none !important;
  cursor: pointer;
}

.textFieldClass {
  width: 30px;
}

.textareaClass {
  color: #000;
  height: 6em;
  margin: 10px;
  width: 50%;
}

.thClass {
  border-left: none !important;
  border-right: none !important;
  cursor: pointer;
  text-align: left;
}
